{% extends "main.html" %}
{% block content %}
  <h1>404 - Not found</h1>
  <div class="notice_404">This web <a href="https://cern.service-now.com/service-portal?id=outage&n=OTG0056017">replaces the old version of the Linux website</a>. Please check <a href="http://linux-old.web.cern.ch">linux-old.web.cern.ch</a> for an archived version</div>
{% endblock %}
{% block disqus %}{% endblock %}
